apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: academia

resources:
  - namespace.yaml
  - secrets.yaml
  - configmap.yaml
  - sqlserver.yaml
  - api.yaml
  - frontend.yaml
  - ingress.yaml
  - networkpolicy.yaml

labels:
  - pairs:
      app.kubernetes.io/name: academia
      app.kubernetes.io/part-of: interrapidisimo
      app.kubernetes.io/managed-by: kustomize
    includeSelectors: false

# Dominio: https://academia.ingeniumcodex.com
# TLS configurado con Traefik + Let's Encrypt
